overhang vulnerabilities

A JQuery plugin for notifications, prompts and confirmations.

Latest version

1.0.8

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
overhang 1.0.8 Latest 12 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.7 12 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.6 05 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.5 07 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.4 06 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.2 27 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.1 25 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
overhang 1.0.0 08 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L